h1#category_name {
	margin-bottom:15px;
	font: 22px/25px "montserratsemi_bold",Arial,Tahoma,Helvetica,sans-serif;
	padding:0 10px;
}

.resumecat {
	margin:15px 0 10px 0;
	padding:8px 7px;
	color:#000;
	background:#f0f0f0;
}

.cat_logo_desc {width:1000px;}

.cat_logo, .cat_desc {float:left;}
.cat_logo{width:150px;}
.cat_desc {
	width:1000px;
	font-size:12px;
	line-height:18px;
}
.cat_logo_desc .cat_desc {
	width:830px;
	margin-left:20px;
	font-size:12px;
	line-height:18px;
}
.cat_logo_desc h1#category_name_second {
	margin-bottom:5px;
	font: 17px/25px "montserratsemi_bold",Arial,Tahoma,Helvetica,sans-serif;
	text-align:left;
	padding:0 10px 5px;
}
.cat_desc h3 {
	font: 13px/20px "montserratregular",Arial,Tahoma,Helvetica,sans-serif;
	padding:5px 10px 10px;
}
.cat_desc p {padding:0 10px 5px 10px; text-shadow:0 1px 0 #ffffff}
.cat_desc .lnk_more {
   padding:0 10px;
   color:#0088CC;
	background:url(../img/arrow_right_1.png) no-repeat 100% 4px transparent;
}


/* ************************************************************************************************
      SUB CATEGORIES
************************************************************************************************ */
#subcategories {
	margin-bottom:10px;
	display:inline-block;
}
#subcategories h3 {
	padding:14px 12px;
	font-size:13px;
	color:#fff;
	text-transform:uppercase;
	text-shadow:0 1px 0 #666;
	background:url(../img/bg_table_th.png) repeat-x 0 0 #999;
	display:none;
}

.inline_list {
	list-style-type:none;
	margin-top:10px;
}
.inline_list  li {
	float:left;
}
.inline_list li .img {
	margin:5px 2px;
}

.inline_list li .cat_name {
	font-weight:bold;
	font-size:13px;
	display:block;
	text-align:center;
	font: 13px/20px "montserratregular",Arial,Tahoma,Helvetica,sans-serif;
}
